@charset "utf-8";
@font-face {
	font-family: 'FZBKSJW'; 
	src: url( 'https://gamesvmg.wmupd.com/webplatform/pgp/FZSSKSJWZ.TTF');
}
body{ margin: 0; padding: 0; box-sizing: border-box; font-size: 14px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none; overflow-x: hidden; overflow-y: auto;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal;}
*{ outline: none;}
img{ border: 0;}
ol,ul{ list-style: none;}
a{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; text-decoration: none;outline: none; cursor: pointer;}
a:hover{ text-decoration: none;}
.wmgameFooter{ width: 750px; margin: 0 auto;}


/* wrap */
.wrap{ position: relative; overflow: hidden; width: 750px; min-height: 1000px; margin: 98px auto 0; background-color: #e0f0f0;}
/* news-list============================= */
.section-head{ position: relative; height: 387px; background: url(https://mzqx.wanmei.com/m/images/inside260305/section-head-bg.jpg) no-repeat;}

.list-nav{ width: 640px; height: 65px; margin: 0 auto;}
.list-nav a{ float: left; width: 86px; height: 100%; margin-right: 66px; font-family: "FZBKSJW"; font-size: 33px; line-height: 42px; color: #bbb7a9; text-align: center; cursor: pointer;}
.list-nav a.on{ color: #3a9bac; background: url(https://mzqx.wanmei.com/images/index260305/news-nav-on.png) no-repeat 0 bottom; background-size: 100% auto;}

.cont{ padding-bottom: 70px;}
.news-list{ width: 640px; padding-top: 25px; margin: 0 auto;}
.news-list li{ height: 86px; padding: 20px 4px 0; box-sizing: border-box; border-bottom: 2px solid #d0e8ea;}

.news-tag{ float: left; width: 92px; height: 32px; margin-top: 2px; font-size: 20px; line-height: 32px; color: #fff; text-align: center; border-radius: 32px;}
.news-tag-gamenews{ background-color: #84bdae;}
.news-tag-gamebroad{ background-color: #84a1bd;}
.news-tag-gameevent{ background-color: #bd8c84;}
.news-line-r{ float: right; width: 506px;}
.news-line-r p{ overflow: hidden; width: 100%; height: 24px; text-overflow: ellipsis; white-space: nowrap;}
.news-line-r p a{ font-size: 22px; line-height: 24px; color: #4fb1b8;}
.news-line-r .news-time{ display: block; margin-top: 10px; font-size: 18px; color: #74c0c5;}

.page{ display: flex; width: 640px; margin: 38px auto 0; justify-content: center;}
.page a{ display: block; width: 100px; height: 34px; margin: 0 10px; font-family: "FZBKSJW"; font-size: 24px; line-height: 34px; color: #4ba2b2; text-align: center; cursor: pointer;}
/* news-article============================= */
.bread-box{ position: absolute; right: 25px; bottom: 10px; width: 700px; height: 40px; font-size: 24px; line-height: 40px; color: #187991; text-align: right;}
.bread-box a{ color: #187991; text-decoration: underline;}
.artcle-t-box{ width: 750px; padding-top: 20px; color: #187991; text-align: center; border-bottom: 1px solid #d0e8ea;}
.artcle-t-box h2{ max-height: 200px; font-size: 30px; line-height: 42px;}
.artcle-t-box p{ height: 60px; font-size: 20px; line-height: 60px; white-space: normal !important;}
.artcle-t-box p span{ margin: 0 20px;}
.artcle-cont{ width: 700px; margin: 0 auto; padding: 20px 0; font-size: 24px; line-height: 38px; color: #187991;}
.artcle-cont p{ text-indent: 2em; max-height: 2000px;}
.artcle-cont img{ display: block; max-width: 700px; margin: 20px auto 0;}

/* pop */
.pop-fixed{ display: none; position: fixed; left: 50%; top: 0; transform: translate3d(-50%,0,0); z-index: 100; width: 750px; height: 100%; background: rgba(0,0,0,.8);}
/* #pop-menu */
#pop-menu{ background: rgba(0,0,0,.9)}
.btn-close-menu{ position: absolute; right: 54px; top: 59px; width: 47px; height: 48px; background: url(https://mzqx.wanmei.com/m/images/index260227/icon-close-menu.png) no-repeat; cursor: pointer;}
#user-box{ position: absolute; left: 56px; top: 46px; width: 360px; height: 130px;}
#user-box .btn-login{ position: absolute; left: 0; top: 0; width: 277px; height: 79px; background: url(https://mzqx.wanmei.com/m/images/index260227/btn-login.png) no-repeat; cursor: pointer;}
.user-info{ display: none; position: absolute; left: 63px; top: 0; width: 280px; height: 126px; padding: 16px 6px 0 17px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/m/images/index260227/user-info-bg.png) no-repeat;}
.user-info p{ overflow: hidden; height: 46px; font-size: 18px; line-height: 46px; color: #b4e2e0; text-align: center;}
.user-info .btn-logout{ display: block; width: 149px; height: 45px; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/index260227/btn-logout.png) no-repeat 0 0; cursor: pointer;}
#user-box.on{ background: url(https://mzqx.wanmei.com/m/images/index260227/icon-user.png) no-repeat 0 0;}
#user-box.on .btn-login{ display: none;}
#user-box.on:hover .user-info{ display: block;}
/* menu-anv */
.menu-nav{ position: absolute; left: 50%; top: 50%; transform: translate3d(-50%,-50%,0); width: 220px; height: 580px;}
.menu-nav a{ display: block; width: 268px; height: 92px; margin-bottom: 20px; padding: 16px 45px 0 0; box-sizing: border-box; font-family: 'FZBKSJW'; font-size: 28px; line-height: 74px; color: rgba(211,237,239,.8); text-align: center; cursor: pointer;}
.menu-nav a.on{ color: rgba(255,255,255,.8); background: url(https://mzqx.wanmei.com/m/images/index260305/menu-nav-on.png) no-repeat;}

/* sns */
.menu-sns-box{ display: flex; position: absolute; left: 0; bottom: 110px; width: 100%; height: 58px; justify-content: center; align-items: center;}
.menu-sns-box .sns-item{ position: relative; margin: 0 30px;}
.menu-sns-box .sns-tap{ width: 64px; height: 36px;}
.menu-sns-box .sns-haoyou{ width: 48px; height: 50px;}
.menu-sns-box .sns-bili{ width: 59px; height: 57px;}
.menu-sns-box .sns-weibo{ width: 64px; height: 55px;}
.menu-sns-box .sns-douyin{ width: 50px; height: 58px;}
.menu-sns-box .sns-weixin{ width: 66px; height: 54px;}
.menu-sns-box .sns-douliu{ width: 50px; height: 46px;}
.menu-sns-box .icon-sns{ display: block; width: 100%; height: 100%;}
.menu-sns-box .sns-tap .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260305/sns-tap.png) no-repeat 0 0;}
.menu-sns-box .sns-haoyou .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260305/sns-haoyou.png) no-repeat 0 0;}
.menu-sns-box .sns-bili .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-bili.png) no-repeat 0 0;}
.menu-sns-box .sns-weibo .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-weibo.png) no-repeat 0 0;}
.menu-sns-box .sns-douyin .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-douyin.png) no-repeat 0 0;}
.menu-sns-box .sns-weixin .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-weixin.png) no-repeat 0 0;}
.menu-sns-box .sns-douliu .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-douliu.png) no-repeat 0 0; }

.menu-sns-box .sns-link{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.menu-sns-box .sns-ewm-hover{ display: none; position: absolute; right: -30px; top: -280px; width: 237px; height: 263px; padding-top: 35px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-ewm-bg.png) no-repeat;}
.menu-sns-box .sns-ewm-hover .ewm{ display: block; width: 152px; height: 152px; margin: 0 auto;}
.menu-sns-box .tip-gzh{ display: block; height: 37px; margin: 18px auto 0;}
.menu-sns-box .sns-item:hover .sns-ewm-hover{ display: block;}

